[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.6.0-test2 and mii-tool

Hello Francois!

On Wednesday 06 August 2003 10:30, François Chenais wrote:

> On Tue, 05 Aug 2003 23:14:41 +0200
> Florian Ernst <florian@uni-hd.de> wrote:
>> According to
>> http://www.ussg.iu.edu/hypermail/linux/kernel/0307.2/0119.html
>> it is a problem with Debian's mii-tool, try to get a cvs version
>> (sorry, don't know where, possibly somewhere at
>> http://scyld.com/page/support/network/).
> This is the real problem. The net-tools sources seem unchanged since
> version 1.60 (2001). can I use apt-get source un build from
> net-tools_1.60.orig.tar.gz ? Isn't this problem be solved in the
> debian net-tools package ?
> With this new kernel, is it necessary/mandatory to change
> /usr/include/linux/* files ? if yes, how ?

Ah, I see. Hm, take a look at

Possibly a new version including a fix will be released soon.
Otherwise you could try applying the presented patch yourself and
compile the package for your needs, or just bug the maintainer... ;)


Reply to: